/* override the default drupal css */
.view-video-blk .block-title h2 {
	margin-bottom: 0;
}
.mejs-fullscreen-button {
	display:none !important;
}
.feedback {
	cursor: pointer;
	position: fixed;
	top: 251px;
	right: 0;
	z-index: 400;
}

#gh-eb {
    z-index: 299 !important;
}

body, .g-std {
	font-size: 13px !important;
}

body {
	background-color:#f5f5f5;
	background-image:url(../images/bg.png);
}

#page a:active, #page a:link, #page a:visited {
	color: #0654ba;
}

.flex-direction-nav {
	display: none !important;
}

#messages {
	display: none !important;
	float: none !important;
}

#gcontainer { min-width:100% !important; width:100% !important; }

.breadcrumb {
	padding-bottom: 25px;
}

#zone-content {
	min-width: 1200px;
	position: relative;
}

#zone-content {
	white-space: nowrap;	
}

#zone-content #region-sidebar-first, #zone-content #region-content, #zone-content #region-sidebar-second {
	white-space: normal;
}

#breadcrumb {
	float: none !important;
	color: #333333;
	font-size: 11px;
	height: 35px !important;
	display: block;
	padding: 0 !important;
	margin: 0 !important;
}

#breadcrumb img {
	padding: 0px 7px 0 11px !important;
	display: inline;
}

#breadcrumb a {
	color: #333333 !important;
}

#breadcrumb a:hover {
	color: #333333 !important;
	text-decoration: underline;
}

#zone-content .grid-10 {
	margin:0 0 0 10px;
	width: 980px !important;
	display: inline-block !important;
 	float: left !important;
 	vertical-align: top;
}

.block-views-main-slider-block {
	height:310px;
	overflow: hidden;
}

.flexslider {
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
}

#zone-content .grid-8 {
	margin:0 0 0 10px !important;
	width: 924px !important;
	background-color: white; 
	border: 1px solid #dddddd; 
	padding-right: 28px; 
	padding-left: 28px;
	display: inline-block !important;
 	float: left !important;
 	vertical-align: top;
 	min-height: 600px;
 	color: #575757;
 	-khtml-border-radius: 3px;
 	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
}

#zone-content .grid-8 h2 {
	color: #3F3F3F;
	font-size: 18px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: normal;
}

#zone-content .grid-8 #block-views-news-block-block h2, #zone-content .grid-8 #block-views-news-block-block-1 h2 {
	border-bottom: 0;
	font-size: 20px !important;
}

#page-title {
	border-bottom: 1px solid #dddddd;
	padding-top: 18px;
	padding-bottom: 18px;
}

.grid-10 #page-title {
	height: 0px;
	padding:0;
	border: 0;
	margin: 0;
	margin-top: 26px;
	overflow: hidden;
}

#zone-content .grid-8 p, #zone-content .grid-8 ul, #zone-content .grid-8 fieldset {
	max-width: 679px;
}

#zone-content .grid-8 .node-landing-page p, #zone-content .grid-8 .node-landing-page ul, #zone-content .grid-8 .node-landing-page fieldset {
 	max-width: 900px;
}

#zone-content .grid-8 ul,
#zone-content .grid-8 ol {
	max-width: 639px;
}

#zone-content .grid-8 .node-landing-page ul,
#zone-content .grid-8 .node-landing-page ol {
 	max-width: 867px;
}

#zone-content .grid-8 .collapsible p, #zone-content .grid-8 .collapsible ul, #zone-content .grid-8 .collapsible fieldset {
	padding-right: 0px;
}

#zone-content .grid-8 fieldset {
	border: 0;
	padding-left: 0;
	margin-left: 0;
}

#zone-content .grid-8 fieldset legend .fieldset-legend {
	padding: 0;
	width: 679px;
}

#zone-content .grid-8 .node-landing-page fieldset legend .fieldset-legend {
	width: 900px;
}

fieldset.collapsed .fieldset-legend, fieldset.collapsible .fieldset-legend {
	background-image: none !important;	
}

fieldset.collapsible {
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
	margin-bottom: 5px\9;
}

html.js fieldset.collapsed {
	height: auto;
}

#zone-content .grid-8 fieldset legend .fieldset-title {
	border: 1px solid #dddddd;
	display: block;
	width: auto;
	height: 67px;
	color: #3f3f3f;
	font-size: 18px;
	line-height: 67px;
	vertical-align: middle;
	padding-left: 27px;
	background-color: #f6f6f6;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#zone-content .grid-8 fieldset.collapsed legend .fieldset-title {
	background-color: white;
}

#zone-content .grid-8 fieldset legend .fieldset-title:hover {
	text-decoration: none;
}

#zone-content .grid-8 fieldset.collapsible legend .fieldset-title {
	background: url(../images/pup.png) no-repeat right center;
	background-position: 90% 50%;
}

#zone-content .grid-8 fieldset.collapsed legend .fieldset-title {
	background: url(../images/pdown.png) no-repeat right center;
	background-position: 90% 50%;
}

#zone-content .grid-8 fieldset .fieldset-wrapper {
	padding-left: 10px;
	padding-right: 10px;
}

.block-superfish-1{
	width:207px;
	float:left;
}

.block-superfish-1 .block-title{
	color:#333333;
	font-size: 24px;
	font-weight:normal;
}

.sf-menu.sf-style-default a {
	color:#7d7d7d !important;
	border-top: none;
	border-bottom: 1px solid #dddddd;
	border-left:none;
	padding: 0px 17px;
	font-size: 14px;
	text-decoration: none;
	height: 35px;
	line-height: 35px;
	vertical-align: 35px;
}

.sf-menu.sf-style-default a:hover {
	text-decoration: underline;
}

.sf-menu.sf-style-default .sf-depth-2 a {
	font-size: 12px !important;
}

#region-sidebar-first, #region-sidebar-first-inner {
 	width: 207px;
 	max-width: 207px;
 	min-width: 207px;
 	padding: 0;
 	margin: 0;
 	display: inline-block;
 	float: left;
 	vertical-align: top;
 	z-index: 10;
}

#region-sidebar-second {
	display: block !important;
	position: absolute;
	right: 30px;
	top: 138px;
 	width: 226px !important;
 	margin: 0;
 	padding: 0;
}

#region-sidebar-second ul {
	padding-left: 12px;
}

#region-sidebar-second li {
	list-style-type: none;
	list-style-image: none;
	padding-bottom: 12px;
}

#region-sidebar-second a {
	color: #656565 !important;
}

.sf-vertical, .sf-vertical li, #region-sidebar-first {
	width: 207px;
}

.sf-menu.sf-style-default a:hover{
	text-decoration: none;
}

#gh-cat {
	border-width: 0 3px 0 0 !important;
	border-color: #ffffff !important;
    color: #333333 !important;
    font: 12px Arial !important;
    height: 20px !important;
    margin: 0 !important;
    width: 160px !important;
}
.gh-w input[type="text"], .gh-w select {
    border-radius: 3px 3px 3px 3px !important;
    color: #333333 !important;
    margin: 0 0 5px !important;
}

#gh-ac {
	height: auto !important;
}

tbody{
	border-top:none;
}
/* front page */

/* slider */

.flexslider {
	margin:0px;
}

.flex-control-nav {
	position:static !important;
	margin-top: 20px !important;
}

.flex-nav-container {
	width:100%;
	height:270px;
	margin-bottom: 80px;
}

.flex-nav-container .slides img {
	height:100%;
}

.flex-nav-container .slides li .views-field-field-slide-image {
	height:100%;
}

.flex-nav-container .field-name-field-slide-body {
	position: absolute;
	z-index: 99;
	right: 0;
	top: 0;
	width: 50%;
	background-color: #fff;
	height: 100%;
}

.flex-nav-container .field-name-field-slide-body .field-items {
	margin:20px;
}

.flex-nav-container .flex-caption {
	display:none;
}

.flex-nav-container .flex-control-paging li a {
	width:8px;
	height:8px;
}

.flex-control-paging li a.flex-active { 
	background: #000; background: #419ef9; cursor: default; 
}
/* tutorial view */

#block-block-12 .category-block {
	background-color: #FFFFFF;
	border: 1px solid #DEDEDE;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	display: inline-block;
	float: left;
	height: 270px;
	margin: 0;
	position: relative;
	text-align: center;
	width: 316px;
	margin-left: 13px;
}

#block-block-12 .category-block:first-child {
	margin-left: 0;
}

#block-block-12 .category-block .block-text span {
	padding-left: 40px;
    padding-right: 40px;
	color: black;
	display: block;
	left: 0;
	position: absolute;
	text-align: center;
	top: 162px;
	width: 236px;
	margin-top: 15px;
}

#block-block-12 .category-block .block-title a {
    background-image: url("../images/greenbar.png");
    color: white !important;
    display: block;
    font-size: 18px;
    height: 51px;
    left: -5px;
    line-height: 51px;
    position: absolute;
    top: 215px;
    vertical-align: middle;
    width: 325px;
}

/*#block-block-12 {
	margin-bottom: 20px;
}*/

.view-for-tutorials {
	
}

.view-for-tutorials .views-field-field-term-highlight {
	display: none;
}

.view-for-tutorials .view-content{
	height:270px;
	margin-bottom: 20px;
}

.view-for-tutorials .view-content .tutorials-list .views-field-description {
	position: absolute;
	display: block;
	color: black;
	top: 162px;
	left: 0px;
	width: 316px;
	text-align: center;
}

.view-for-tutorials .view-content .tutorials-list .views-field-description .field-content {
	padding-left: 40px;
	padding-right: 40px;
}

.view-for-tutorials .view-content .tutorials-list .views-field-name a {
	position: absolute;
	display: block;
	width: 325px;
	height: 51px;
	line-height: 51px;
	vertical-align: middle;
	background-image: url(../images/greenbar.png);
	top: 215px;
	left: -5px;
	color: white !important;
	font-size: 18px;
}

.view-for-tutorials .view-content .tutorials-list ul{
	list-style-type: none;
	padding:0;
	width:100%;
}
.view-for-tutorials .view-content .tutorials-list ul li{
	background-color: #ffffff;
	margin:0px;
	display:inline-block;
	float:left;	
	width:316px;
	height:270px;
	border:1px solid #dedede;
	text-align: center;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	position: relative;
}

.view-for-tutorials .view-content .tutorials-list .views-row-2{
	margin:0 13px;
}

.view-for-tutorials .view-content .tutorials-list ul li .views-field-field-term-images {
	width:100%;
	height:50%;
	margin-bottom: 10px;
	overflow: hidden;
}

.view-for-tutorials .view-content .tutorials-list ul li .views-field-field-term-images img {
	width:auto;
	height:auto;
}

.view-for-tutorials .view-content .tutorials-list ul li .views-field-title {
	color:#000;
	line-height: 15px;
}

.view-for-tutorials .view-content .tutorials-list ul li .views-field-title a {
	font-weight: bold;
	width:100%;
	margin:5px 0;
	height:20px;	
}

.view-for-tutorials .view-content .tutorials-list ul li .views-field-title a:hover {
	text-decoration: none;
}
.view-for-tutorials .view-content .tutorials-list ul li .views-field-title a:visited {
	text-decoration: none;
}
.view-for-tutorials .view-content .tutorials-list ul li .views-field-title a:active {
	text-decoration: none;
}

.view-for-tutorials .view-content .tutorials-list ul li .views-field-field-summary {
	margin:5px 0;
	height:20px;
}

.view-for-tutorials .view-content .tutorials-list ul li .views-field-field-highlight {
	margin-top:30px;
	height:30px;
}

/* front page block */
 #region-sidebar-first .block-title {
	height: 45px;
	color:#333333;
	margin: 0;
	padding-top: 0px;
}

 #region-sidebar-second .block-title {
	color:#5b9d34;
	font-weight: bold;
	font-size: 15px;
	margin: 0;
	width: 184px;
	display: block;
	border: 1px solid #dddddd;
	vertical-align: middle;
	text-align: center;
	padding: 10px 20px;
}

/* video view */
.block-17 {
	background-color: #ffffff;
	width:350px;
	height:300px;
	position: absolute;
	border:1px solid #dedede;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
}

.block-17 .block-title h2 {
	color: #499514;
	margin-left: 22px;
}

.block-17 .view-content {
	margin-left: 22px;
}

.block-17 .block-footer {
	margin: 0 32px;	
	color:#0654c0;
}

.block-17 .views-field-title {
	height:15px;
	margin-bottom:20px;
}


/* tool & resouces */
.block-3 {
	background-color: #ffffff;
	width: 622px;
	height: 300px;
	float:right;
	border:1px solid #dedede;
	margin-left:7px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
}

.block-tools .block-content {
	margin:10px 15px;
	padding-left:15px;
}


.block-tools .block-content .content-left {
	width:50%;
	float:left;
}

.block-tools .block-content .content-right {
	width:50%;
	float:right;
}

.block-tools .block-content {
	margin: 0;
	padding: 0;
	color: #353434;
	font-size: 13px;
}

.block-tools .block-content ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-size: 11px;
}

.block-tools .block-content ul li {
	margin: 10px 0;
	clear: both;
}

.block-tools .block-content ul img {
	float: left;
	padding-right: 10px;
}

.block-tools .block-content ul strong {
	display: block;
	font-weight: normal;
	font-size: 12px;
	padding-top: 10px;
}

.block-tools .block-content ul a {
	display: block;
	padding-top: 5px;
}

.block-tools .block-content p a {
	display: block;
	width: 50%;
	float: right;
	margin-top: 5px;
} 

#block-views-video-blk-block .block-title h2, .block-tools .block-title h2 {
	color: #499514;
}

.block-tools .block-title h2 {
	display: none;
}

.block-tools .block-title h2:first-child {
	display: block;
}

#block-views-video-blk-block .view-header, #block-views-video-blk-block .view-content, #block-views-video-blk-block .view-footer, .block-tools .block-title, .block-tools .block-content {
	margin-left: 22px;
	margin-right: 22px;
}

/* taxonomy term page */
.view-taxonomy-term .view-content .term-list {
	display:inline-block;
	float:left;
	width:20%;
}
.view-taxonomy-term .view-content .term-list span{
	width:100%;
}

#region-sidebar-first a {
	font-size: 14px;
}

li.menuparent a {
	background-image: url(../images/menu-arrow.png);
	background-repeat: no-repeat;
	background-position: 196px 12px;
}

li.sf-no-children a {
	background-image: none;
}

li a.sf-depth-2 {
	background-image: none;
}

.sf-menu ul {
	width: 207px;
	margin-left:40px;
}

#zone-preface-wrapper {
	position: absolute;
	width: 600px;
	right: 0px;
	z-index: 200;
}

#zone-preface {
	width: 600px;
}

#page {
	position: relative;
}

#region-preface-third {
	float: right;
	width: 170px !important;
	padding: 0;
	margin: 0;
}

#region-preface-third .widgets-element-horizontal {
	padding-left: 6px;
}

/* News page */
.region-content .title {
	color:#499514;
	font-size:26px;
}

.block-news-block-block .block-inner .block-title ,  .block-news-block-block-1 .block-inner .block-title{
	color:#404040 !important;
	font-size:16px !important;
}

.news-item {
	list-style-type: none;
}

#zone-footer {
	width: 1200px;
}

#zone-footer-wrapper {
	clear: both;
}

#region-footer-first {
	margin: 0;
	margin-left: 189px;
	width: 1012px;
	height: 115px;
	padding-top: 18px;
}

#region-footer-first .block {
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	background-color: white;
	float: left;
	border: 1px solid #dedede;
	width: 302px;
	height: 112px;
	margin-left: 29px;
	overflow: hidden;
}

#region-footer-first .block-inner {
	padding:0
	margin: auto 0;
}

#region-footer-second {
	width: 974px;
	color: #646363;
	margin: 0;
	padding: 0;
	margin-left: 225px;
	margin-top: 32px;
	padding-bottom: 20px;
}

#region-footer-second a, #region-footer-second a:hover {
	color: #646363 !important;
}

/*
#region-footer-second ul li.leaf {
	list-style-image: none;
	list-style-type: none;
}


#region-footer-second ul li.collapsed {
	list-style-image: none;
	list-style-type: none;
}
*/

#region-footer-second {
	
}

#region-footer-second .all_menus_li ul {
	padding: 0;
	margin: 0;
}

#region-footer-second .all_menus_li ul li {
	list-style-image: none;
	list-style-type: none;
	float: left;
	display: block;
	width: 33%;
}

#region-footer-second .all_menus_li ul li a {
	background-color: #ededed;
	color: #353434 !important;
	display: block;
	font-weight: bold;
	padding-left: 24px;
	padding-top: 8px;
	padding-bottom: 8px;
}

#region-footer-second .all_menus_li_1 ul li {
	float: none;
	width: auto;
	padding-top: 10px;
}

#region-footer-second .all_menus_li_1 ul li a {
	background-color: transparent;
	display: inline;
	font-weight: bold;
	padding: 0;
	font-size: 11px;
	color: #646363 !important;
}

#region-footer-second .all_menus_li_1 ul {
	padding-left: 25px;
}

#region-footer-second .all_menus_li_1_1 ul {
	padding-left: 10px;
}

#region-footer-second .all_menus_li_1_1 ul li {
	padding-top: 0px;
}

#region-footer-second .all_menus_li_1_1 ul li a {
	font-size: 10px;
	font-weight: normal;
}

.view-news-block {
	margin-bottom: 11px;
}

.view-news-block .views-row {
	border: 1px solid #dedede;
 	-khtml-border-radius: 3px;
 	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	padding: 11px;
	margin-bottom: 7px;
	padding-left: 189px;
	position: relative;
	overflow: hidden;
	min-height: 140px;
}

.view-news-block .views-row .views-field-field-news-images {
	width: 160px;
	position: absolute;
	top: 11px;
	left: 11px;
}

.view-news-block .views-row .views-field-field-news-images img {
	width: 160px;
	height: auto;
}

.view-news-block .views-row .views-field-title {
	display: block;
	float: left;
	margin-right: 7px;
	font-size: 18px;
	line-height: 20px;
	height: 20px;
	vertical-align: middle;
}

.view-news-block .views-row .views-field-title a {
	color: #499514 !important;
}
	
.view-news-block .views-row .views-field-field-news-date {
	display: block;
	float: left;
	line-height: 20px;
	height: 20px;
	vertical-align: middle;
}

.view-news-block .views-row .views-field-body {
	clear: both;
	
}

.view-news-block .views-row .views-field-body * {
	padding-right: 0px !important;
}

.view-news-block .views-row .views-field-body p, .view-news-block .views-row .views-field-body ul, .view-news-block .views-row .views-field-body div {
	padding-right: 32px !important;
}

#block-cost-bottom-quicklink-menu {
	padding-bottom: 20px;
}

#block-cost-bottom-quicklink-menu h2 {
	color: #499514 !important;
}

#block-cost-bottom-quicklink-menu ul {
	padding: 0;
	margin: 0;
	width: 924px;
}

#block-cost-bottom-quicklink-menu .content {
	background-image: url(../images/qls.png);
}

#block-cost-bottom-quicklink-menu li {
	display: inline-block;
	float: left;
	list-style-image: none;
	list-style-type: none;
	height: 40px;
	overflow: hidden;
	padding-left: 5px;
	padding-right: 30px;
	width: 190px;
	font-size: 12px;
	background: transparent;
}

#block-cost-bottom-quicklink-menu li a {
	color: #646363 !important;
	background: transparent;
	display: block;
	height: 40px;
	line-height: 40px;
	vertical-align: middle;
}

/* block edit tabs */
.block-tabs {
	position:absolute;
}

.block-tabs ul {
	border-bottom:none !important;
}
.block-tabs a {
	border:solid 1px #ccc !important;
	opacity:0.5;
}

.block-tabs a:hover {
	opacity:1;
}

.landing-block {
	float: left;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 217px;
	height: 187px;
	border: 1px solid #dddddd;
	margin-right: 12px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.landing-block .landing-block-img {
	text-align: center;
	margin-top: 10px;
}

.landing-block .landing-block-title {
	text-align: center;
	margin-top: 10px;
}

.landing-block .landing-block-title a {
	color: white !important;
	vertical-align: middle;
	background-position: 2px 2px;
	background-repeat: no-repeat;
	width: 200px;
	height: 42px;
	background-image:url(../images/greenbutton.png);
	line-height: 40px;
	text-align: center;
	display: block;
	margin: 0 auto;
	font-size: 13px;
	font-weight: bold;
}

#region-content h2.block-title {
	color: #499514 !important;
}

#block-views-news-block-block h2.block-title, #block-views-news-block-block-1 h2.block-title {
	color: #3F3F3F !important;
}



.block-tabs {
	z-index: 100;
}

#block-block-11 {
	margin-bottom: 20px;
}

#block-block-11 .content {
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #dddddd;
	height: 137px;
	width: 920px;
	overflow: hidden;
}

#block-block-11 .content p {
	padding: 0;
	margin: 0;
}

.sf-menu.sf-style-default li {
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	height: 35px;
}

.sf-menu.sf-style-default li {
	border-top: 1px solid transparent;
}

.sf-menu.sf-style-default li:hover {
	border-top: 1px solid #DDDDDD;
}

ul.sf-menu {
	z-index: 498;
}

ul.sf-menu ul {
	z-index: 501;
}

ul.sf-menu ul ul {
	z-index: 500;
}

.sf-menu.sf-style-default li li:hover {
	border-top: 1px solid transparent;
}

.sf-menu.sf-style-default li:hover,
.sf-menu.sf-style-default li.sfHover {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}

.sf-menu.sf-style-default li:hover,
.sf-menu.sf-style-default li.sfHover,
.sf-menu.sf-style-default a:focus,
.sf-menu.sf-style-default a:hover,
.sf-menu.sf-style-default a:active {
	background: white;
}

.sf-menu.sf-style-default li a:hover {
	text-decoration: underline;
}

.sf-menu.sf-style-default li li, .sf-menu.sf-style-default li li a {
	background: white;
	border-top: 1px solid white;
}

.sf-menu.sf-style-default li li a {
	text-decoration: none;
	border: 0;
}

.sf-menu.sf-style-default li li a:hover {
	text-decoration: underline;
}

.sf-menu.sf-style-default li li {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}

.sf-menu.sf-style-default li ul {
	border-bottom: 1px solid #DDDDDD;
	background-color: white;
}

.sf-menu.sf-style-default li li:first-child {
	border-left: 1px solid #FFFFFF;
	border-top: 1px solid #DDDDDD;
}

.sf-menu.sf-style-default ul {
	width: 250px;
	margin-top: -1px;
}

.sf-menu.sf-style-default li li li {
	background-color: #FFFFFF;
}

.sf-menu.sf-style-default li li ul {
	margin-left: 93px;
}

.sf-menu.sf-style-default li li.menuparent a {
	background-image: url(../images/menu-arrow.png);
	background-repeat: no-repeat;
	background-position: 232px 12px;
}

.sf-menu.sf-style-default li li.menuparent:hover a {
	/*background-image: none;*/
}

.sf-menu.sf-style-default li li ul a {
	background-color: #FFFFFF;
	background-image: none !important;
}

#page {
	width: 1200px;
	margin: 0 auto;
}

.region-inner .img-hidden {
	display: none;
}

#glbfooter .gf-t {
	width: 860px;
	margin: 0 auto;
}

#gh-cat-box {
	padding-top: 10px !important;
	height: 28px !important;
}

.field-name-field-basic-page-id, .field-name-field-landing-page-id {
	display: none;
}


/* custom style */
.table-yellow {
	background-color: #ffffcc;
	border: 1px solid #000000;
}
.table-yellow td {
	padding: 5px;
}
.table-yellow p {
	margin: 0;
	padding: 0 !important;
}
.table-heading-blue tr:first-child td {
	background-color: #dbe5f1;
}
.table-heading-blue td {
	border: 1px solid #000000;
	vertical-align: top;
	padding: 5px;
}
.table-heading-blue p {
	margin: 0;
	padding: 0 !important;
}
.table-simple td {
	border: 1px solid #000000;
	vertical-align: top;
	padding: 5px;
}
.table-simple p {
	margin: 0;
	padding: 0 !important;
}
.table-clear td {
	border: none;
	vertical-align: top;
}
.table-clear p {
	margin: 0;
	padding: 0 !important;
}
.ul-clean li {
	margin-bottom: 5px;
}
#zone-content .grid-8 .fieldset-wrapper {
	width: 663px;
	overflow: hidden;
}
#zone-content .grid-8 .node-landing-page .fieldset-wrapper {
	width: 900px;
}
#zone-content .grid-8 table, #zone-content .grid-8 img {
 	max-width: 679px;
}
#zone-content .grid-8 .node-landing-page img {
 	max-width: 900px;
}
#zone-content .grid-8 img {
	height: auto;
}
#zone-content .grid-8 .node-landing-page .landing-block-img img {
	width: 200px;
	max-width: 200px;
	height: 120px;
}
#zone-content .grid-8 .fieldset-wrapper table, #zone-content .grid-8 .fieldset-wrapper img {
	max-width: 100%;
}
.delay-order-group{
display:none
}
